Subject: [nvo3] comments about draft-yu-nvo3-geneve-pkt-reordering-00.txt

From: Anoop Ghanwani <[email-masked]>
Date: Mon, 10 Sep 2018 22:37:59 -0700

Would be good if the draft can address the impact of the re-sequencing
buffer on TCP's fast retransmit.  Also, would be nice to have some
discussion on how to determine what is a good value for OUTOFORDER_TIMER.

Thanks,
Anoop

---

From: [email-masked] (Dale R. Worley)
Date: Tue, 11 Sep 2018 21:53:09 -0400

> discussion on how to determine what is a good value for OUTOFORDER_TIMER.

Probably, choosing OUTOFORDER_TIMER is "out of scope for this
document".  But it's possible that the decapsulator could determine
OUTOFORDER_TIMER dynamically by watching the incoming packets.

There is probably research to be done here ...

Dale